#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=karbaas10.81_base.ps
projection=-JM16.0c+
region=-R51.1/53.0/28.7/30.3
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map karbaas10.81' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    29.714    51.229
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    29.806    51.928
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    29.824    51.515
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    29.930    51.603
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    29.935    51.631
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    29.987    51.609
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    29.937    51.694
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    29.984    51.761
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    29.903    51.666
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    29.045    51.343
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    29.938    51.154
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    30.233    51.274
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    29.129    52.649
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    29.092    52.734
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    29.232    51.393
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    28.982    52.814
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    29.024    52.670
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    29.956    51.627
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    29.644    51.567
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    29.522    51.986
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    29.428    52.034
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    29.491    52.016
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    29.473    52.038
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    29.447    52.086
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    29.411    52.068
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    29.475    51.993
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    29.278    52.263
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    29.539    51.994
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    29.394    52.153
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    29.447    52.078
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    29.759    52.116
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    29.493    52.142
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    29.389    52.101
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    29.400    52.194
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    29.446    52.160
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    29.389    52.116
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    29.557    52.184
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    29.377    52.110
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    29.495    52.200
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    29.389    52.104
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    29.450    52.048
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    29.381    52.145
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    29.543    51.942
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    29.509    52.246
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    29.681    51.477
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    29.236    51.583
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    29.366    52.106
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    29.023    52.641
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    29.275    52.110
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    29.201    52.153
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    29.270    52.070
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    29.120    52.679
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    29.392    51.876
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    29.385    52.076
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    29.428    51.895
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    29.530    51.847
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    29.451    51.809
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    29.441    51.857
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    29.441    51.857
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    29.526    51.893
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    29.465    51.791
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    29.466    51.868
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    29.442    51.852
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    29.469    51.899
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    29.581    51.958
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    30.043    51.713
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    29.393    52.179
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    29.449    52.051
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    29.925    51.325
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    29.486    52.028
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    29.466    52.243
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    29.474    52.049
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    29.638    51.335
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    29.540    51.992
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    29.644    51.538
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    29.595    51.358
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    29.420    52.643
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    29.547    51.994
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    29.564    51.985
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    29.887    52.055
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    29.552    51.999
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    29.543    52.029
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    29.629    52.228
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    29.619    52.211
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    29.749    52.105
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    29.721    52.004
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    28.928    52.816
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    29.302    52.141
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    29.290    52.127
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    29.283    52.174
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
    29.468    52.179
END
gmt psxy -: -R $projection -Sl8p+t"92" -G0 -O -K << END >> $psfile
    29.655    52.069
END
gmt psxy -: -R $projection -Sl8p+t"93" -G0 -O -K << END >> $psfile
    29.381    52.071
END
gmt psxy -: -R $projection -Sl8p+t"94" -G0 -O -K << END >> $psfile
    29.376    51.859
END
gmt psxy -: -R $projection -Sl8p+t"95" -G0 -O -K << END >> $psfile
    29.378    51.844
END
gmt psxy -: -R $projection -Sl8p+t"96" -G0 -O -K << END >> $psfile
    29.112    52.613
END
gmt psxy -: -R $projection -Sl8p+t"97" -G0 -O -K << END >> $psfile
    29.378    52.441
END
gmt psxy -: -R $projection -Sl8p+t"98" -G0 -O -K << END >> $psfile
    29.432    52.432
END
gmt psxy -: -R $projection -Sl8p+t"99" -G0 -O -K << END >> $psfile
    29.534    51.938
END
gmt psxy -: -R $projection -Sl8p+t"100" -G0 -O -K << END >> $psfile
    29.978    51.878
END
gmt psxy -: -R $projection -Sl8p+t"101" -G0 -O -K << END >> $psfile
    29.422    52.864
END
gmt psxy -: -R $projection -Sl8p+t"102" -G0 -O -K << END >> $psfile
    29.610    52.079
END
gmt psxy -: -R $projection -Sl8p+t"103" -G0 -O -K << END >> $psfile
    29.609    51.471
END
gmt psxy -: -R $projection -Sl8p+t"104" -G0 -O -K << END >> $psfile
    29.812    51.584
END
gmt psxy -: -R $projection -Sl8p+t"105" -G0 -O -K << END >> $psfile
    29.375    51.552
END
gmt psxy -: -R $projection -Sl8p+t"106" -G0 -O -K << END >> $psfile
    29.955    51.555
END
gmt psxy -: -R $projection -Sl8p+t"107" -G0 -O -K << END >> $psfile
    29.684    51.692
END
gmt psxy -: -R $projection -Sl8p+t"108" -G0 -O -K << END >> $psfile
    29.653    51.596
END
gmt psxy -: -R $projection -Sl8p+t"109" -G0 -O -K << END >> $psfile
    29.705    51.660
END
gmt psxy -: -R $projection -Sl8p+t"110" -G0 -O -K << END >> $psfile
    29.693    51.647
END
gmt psxy -: -R $projection -Sl8p+t"111" -G0 -O -K << END >> $psfile
    29.679    51.626
END
gmt psxy -: -R $projection -Sl8p+t"112" -G0 -O -K << END >> $psfile
    30.154    51.631
END
gmt psxy -: -R $projection -Sl8p+t"113" -G0 -O -K << END >> $psfile
    30.130    51.688
END
gmt psxy -: -R $projection -Sl8p+t"114" -G0 -O -K << END >> $psfile
    30.148    51.763
END
gmt psxy -: -R $projection -Sl8p+t"115" -G0 -O -K << END >> $psfile
    30.148    51.691
END
gmt psxy -: -R $projection -Sl8p+t"116" -G0 -O -K << END >> $psfile
    30.206    51.810
END
gmt psxy -: -R $projection -Sl8p+t"117" -G0 -O -K << END >> $psfile
    30.145    51.767
END
gmt psxy -: -R $projection -Sl8p+t"118" -G0 -O -K << END >> $psfile
    30.186    51.693
END
gmt psxy -: -R $projection -Sl8p+t"119" -G0 -O -K << END >> $psfile
    30.196    51.786
END
gmt psxy -: -R $projection -Sl8p+t"120" -G0 -O -K << END >> $psfile
    30.187    51.697
END
gmt psxy -: -R $projection -Sl8p+t"121" -G0 -O -K << END >> $psfile
    30.189    51.714
END
gmt psxy -: -R $projection -Sl8p+t"122" -G0 -O -K << END >> $psfile
    30.142    51.727
END
gmt psxy -: -R $projection -Sl8p+t"123" -G0 -O -K << END >> $psfile
    30.195    51.708
END
gmt psxy -: -R $projection -Sl8p+t"124" -G0 -O -K << END >> $psfile
    30.148    51.722
END
gmt psxy -: -R $projection -Sl8p+t"125" -G0 -O -K << END >> $psfile
    30.154    51.675
END
gmt psxy -: -R $projection -Sl8p+t"126" -G0 -O -K << END >> $psfile
    30.111    51.703
END
gmt psxy -: -R $projection -Sl8p+t"127" -G0 -O -K << END >> $psfile
    30.148    51.708
END
gmt psxy -: -R $projection -Sl8p+t"128" -G0 -O -K << END >> $psfile
    30.178    51.718
END
gmt psxy -: -R $projection -Sl8p+t"129" -G0 -O -K << END >> $psfile
    29.294    51.436
END
gmt psxy -: -R $projection -Sl8p+t"130" -G0 -O -K << END >> $psfile
    29.339    52.096
END
gmt psxy -: -R $projection -Sl8p+t"131" -G0 -O -K << END >> $psfile
    30.139    51.732
END
gmt psxy -: -R $projection -Sl8p+t"132" -G0 -O -K << END >> $psfile
    30.143    51.735
END
gmt psxy -: -R $projection -Sl8p+t"133" -G0 -O -K << END >> $psfile
    30.011    51.228
END
gmt psxy -: -R $projection -Sl8p+t"134" -G0 -O -K << END >> $psfile
    30.211    51.726
END
gmt psxy -: -R $projection -Sl8p+t"135" -G0 -O -K << END >> $psfile
    29.691    51.492
END
gmt psxy -: -R $projection -Sl8p+t"136" -G0 -O -K << END >> $psfile
    29.172    51.274
END
gmt psxy -: -R $projection -Sl8p+t"137" -G0 -O -K << END >> $psfile
    29.617    52.196
END
gmt psxy -: -R $projection -Sl8p+t"138" -G0 -O -K << END >> $psfile
    29.283    51.510
END
gmt psxy -: -R $projection -Sl8p+t"139" -G0 -O -K << END >> $psfile
    29.301    51.502
END
gmt psxy -: -R $projection -Sl8p+t"140" -G0 -O -K << END >> $psfile
    29.139    51.339
END
gmt psxy -: -R $projection -Sl8p+t"141" -G0 -O -K << END >> $psfile
    29.008    51.717
END
gmt psxy -: -R $projection -Sl8p+t"142" -G0 -O -K << END >> $psfile
    28.990    51.304
END
gmt psxy -: -R $projection -Sl8p+t"143" -G0 -O -K << END >> $psfile
    29.847    51.278
END
gmt psxy -: -R $projection -Sl8p+t"144" -G0 -O -K << END >> $psfile
    29.486    52.511
END
gmt psxy -: -R $projection -Sl8p+t"145" -G0 -O -K << END >> $psfile
    29.382    52.033
END
gmt psxy -: -R $projection -Sl8p+t"146" -G0 -O -K << END >> $psfile
    29.300    52.504
END
gmt psxy -: -R $projection -Sl8p+t"147" -G0 -O -K << END >> $psfile
    29.291    52.491
END
gmt psxy -: -R $projection -Sl8p+t"148" -G0 -O -K << END >> $psfile
    29.665    51.539
END
gmt psxy -: -R $projection -Sl8p+t"149" -G0 -O -K << END >> $psfile
    29.433    51.271
END
gmt psxy -: -R $projection -Sl8p+t"150" -G0 -O -K << END >> $psfile
    29.294    52.505
END
gmt psxy -: -R $projection -Sl8p+t"151" -G0 -O -K << END >> $psfile
    29.436    51.315
END
gmt psxy -: -R $projection -Sl8p+t"152" -G0 -O -K << END >> $psfile
    29.309    52.533
END
gmt psxy -: -R $projection -Sl8p+t"153" -G0 -O -K << END >> $psfile
    29.247    51.333
END
gmt psxy -: -R $projection -Sl8p+t"154" -G0 -O -K << END >> $psfile
    29.671    51.516
END
gmt psxy -: -R $projection -Sl8p+t"155" -G0 -O -K << END >> $psfile
    29.629    52.162
END
gmt psxy -: -R $projection -Sl8p+t"156" -G0 -O -K << END >> $psfile
    29.549    51.472
END
gmt psxy -: -R $projection -Sl8p+t"157" -G0 -O -K << END >> $psfile
    30.107    51.695
END
gmt psxy -: -R $projection -Sl8p+t"158" -G0 -O -K << END >> $psfile
    29.541    52.675
END
gmt psxy -: -R $projection -Sl8p+t"159" -G0 -O -K << END >> $psfile
    29.635    51.182
END
gmt psxy -: -R $projection -Sl8p+t"160" -G0 -O -K << END >> $psfile
    29.109    51.252
END
gmt psxy -: -R $projection -Sl8p+t"161" -G0 -O -K << END >> $psfile
    28.842    51.414
END
gmt psxy -: -R $projection -Sl8p+t"162" -G0 -O -K << END >> $psfile
    29.330    52.496
END
gmt psxy -: -R $projection -Sl8p+t"163" -G0 -O -K << END >> $psfile
    29.218    51.372
END
gmt psxy -: -R $projection -Sl8p+t"164" -G0 -O -K << END >> $psfile
    29.210    51.381
END
gmt psxy -: -R $projection -Sl8p+t"165" -G0 -O -K << END >> $psfile
    29.275    51.341
END
gmt psxy -: -R $projection -Sl8p+t"166" -G0 -O -K << END >> $psfile
    29.329    51.339
END
gmt psxy -: -R $projection -Sl8p+t"167" -G0 -O -K << END >> $psfile
    29.340    51.286
END
gmt psxy -: -R $projection -Sl8p+t"168" -G0 -O -K << END >> $psfile
    29.266    51.323
END
gmt psxy -: -R $projection -Sl8p+t"169" -G0 -O -K << END >> $psfile
    29.230    51.336
END
gmt psxy -: -R $projection -Sl8p+t"170" -G0 -O -K << END >> $psfile
    29.336    51.325
END
gmt psxy -: -R $projection -Sl8p+t"171" -G0 -O -K << END >> $psfile
    29.239    51.318
END
gmt psxy -: -R $projection -Sl8p+t"172" -G0 -O -K << END >> $psfile
    29.215    51.283
END
gmt psxy -: -R $projection -Sl8p+t"173" -G0 -O -K << END >> $psfile
    29.216    51.302
END
gmt psxy -: -R $projection -Sl8p+t"174" -G0 -O -K << END >> $psfile
    29.342    51.288
END
gmt psxy -: -R $projection -Sl8p+t"175" -G0 -O -K << END >> $psfile
    29.196    51.281
END
gmt psxy -: -R $projection -Sl8p+t"176" -G0 -O -K << END >> $psfile
    29.379    51.336
END
gmt psxy -: -R $projection -Sl8p+t"177" -G0 -O -K << END >> $psfile
    29.163    52.804
END
gmt psxy -: -R $projection -Sl8p+t"178" -G0 -O -K << END >> $psfile
    29.160    52.790
END
gmt psxy -: -R $projection -Sl8p+t"179" -G0 -O -K << END >> $psfile
    29.575    51.413
END
gmt psxy -: -R $projection -Sl8p+t"180" -G0 -O -K << END >> $psfile
    28.910    51.374
END
gmt psxy -: -R $projection -Sl8p+t"181" -G0 -O -K << END >> $psfile
    28.880    52.369
END
gmt psxy -: -R $projection -Sl8p+t"182" -G0 -O -K << END >> $psfile
    29.330    51.296
END
gmt psxy -: -R $projection -Sl8p+t"183" -G0 -O -K << END >> $psfile
    29.599    52.159
END
gmt psxy -: -R $projection -Sl8p+t"184" -G0 -O -K << END >> $psfile
    29.522    52.096
END
gmt psxy -: -R $projection -Sl8p+t"185" -G0 -O -K << END >> $psfile
    29.250    51.411
END
gmt psxy -: -R $projection -Sl8p+t"186" -G0 -O -K << END >> $psfile
    28.937    51.862
END
gmt psxy -: -R $projection -Sl8p+t"187" -G0 -O -K << END >> $psfile
    28.910    52.063
END
gmt psxy -: -R $projection -Sl8p+t"188" -G0 -O -K << END >> $psfile
    29.646    51.597
END
gmt psxy -: -R $projection -Sl8p+t"189" -G0 -O -K << END >> $psfile
    29.044    51.752
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.716    51.227
    29.714    51.229
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.740    51.246
    29.714    51.229
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.809    51.926
    29.806    51.928
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.792    51.892
    29.806    51.928
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.828    51.513
    29.824    51.515
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.812    51.477
    29.824    51.515
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.932    51.600
    29.930    51.603
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.914    51.555
    29.930    51.603
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.937    51.629
    29.935    51.631
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.901    51.578
    29.935    51.631
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.989    51.607
    29.987    51.609
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.941    51.584
    29.987    51.609
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.939    51.691
    29.937    51.694
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.877    51.656
    29.937    51.694
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.986    51.759
    29.984    51.761
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.952    51.720
    29.984    51.761
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.906    51.663
    29.903    51.666
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.894    51.627
    29.903    51.666
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.047    51.341
    29.045    51.343
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.084    51.337
    29.045    51.343
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.939    51.152
    29.938    51.154
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.915    51.126
    29.938    51.154
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.234    51.271
    30.233    51.274
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.191    51.243
    30.233    51.274
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.131    52.646
    29.129    52.649
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.140    52.638
    29.129    52.649
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.096    52.731
    29.092    52.734
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.106    52.626
    29.092    52.734
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.235    51.391
    29.232    51.393
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.195    51.354
    29.232    51.393
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    28.985    52.811
    28.982    52.814
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    28.963    52.802
    28.982    52.814
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.026    52.667
    29.024    52.670
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.052    52.672
    29.024    52.670
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.958    51.624
    29.956    51.627
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.917    51.579
    29.956    51.627
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.647    51.565
    29.644    51.567
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.611    51.547
    29.644    51.567
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.524    51.983
    29.522    51.986
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.522    51.913
    29.522    51.986
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.431    52.031
    29.428    52.034
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.421    51.929
    29.428    52.034
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.493    52.013
    29.491    52.016
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.172    51.843
    29.491    52.016
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.475    52.036
    29.473    52.038
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.484    51.911
    29.473    52.038
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.449    52.083
    29.447    52.086
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.395    52.011
    29.447    52.086
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.413    52.066
    29.411    52.068
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.419    51.959
    29.411    52.068
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.478    51.990
    29.475    51.993
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.440    51.896
    29.475    51.993
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.280    52.261
    29.278    52.263
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.208    52.189
    29.278    52.263
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.541    51.992
    29.539    51.994
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.466    51.791
    29.539    51.994
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.398    52.151
    29.394    52.153
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.527    51.941
    29.394    52.153
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.450    52.075
    29.447    52.078
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.331    52.054
    29.447    52.078
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.761    52.114
    29.759    52.116
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.434    51.977
    29.759    52.116
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.500    52.138
    29.493    52.142
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.553    52.014
    29.493    52.142
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.390    52.098
    29.389    52.101
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.381    51.935
    29.389    52.101
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.402    52.190
    29.400    52.194
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.364    52.082
    29.400    52.194
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.450    52.157
    29.446    52.160
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.447    52.070
    29.446    52.160
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.392    52.114
    29.389    52.116
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.367    52.042
    29.389    52.116
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.557    52.182
    29.557    52.184
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.567    51.887
    29.557    52.184
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.380    52.108
    29.377    52.110
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.354    52.050
    29.377    52.110
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.498    52.197
    29.495    52.200
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.493    52.204
    29.495    52.200
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.392    52.101
    29.389    52.104
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.358    52.032
    29.389    52.104
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.455    52.046
    29.450    52.048
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.464    51.960
    29.450    52.048
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.384    52.142
    29.381    52.145
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.325    52.067
    29.381    52.145
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.545    51.941
    29.543    51.942
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.482    51.907
    29.543    51.942
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.511    52.244
    29.509    52.246
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.424    52.243
    29.509    52.246
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.683    51.474
    29.681    51.477
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.547    51.460
    29.681    51.477
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.239    51.581
    29.236    51.583
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.241    51.494
    29.236    51.583
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.369    52.104
    29.366    52.106
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.352    52.045
    29.366    52.106
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.026    52.639
    29.023    52.641
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.012    52.538
    29.023    52.641
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.277    52.107
    29.275    52.110
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.283    52.098
    29.275    52.110
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.206    52.145
    29.201    52.153
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.339    51.886
    29.201    52.153
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.272    52.066
    29.270    52.070
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.255    51.885
    29.270    52.070
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.121    52.677
    29.120    52.679
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.096    52.570
    29.120    52.679
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.395    51.874
    29.392    51.876
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.356    51.836
    29.392    51.876
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.391    52.072
    29.385    52.076
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.460    51.993
    29.385    52.076
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.432    51.893
    29.428    51.895
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.370    51.851
    29.428    51.895
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.533    51.844
    29.530    51.847
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.383    51.730
    29.530    51.847
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.455    51.807
    29.451    51.809
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.481    51.784
    29.451    51.809
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.444    51.855
    29.441    51.857
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.422    51.847
    29.441    51.857
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.444    51.855
    29.441    51.857
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.422    51.847
    29.441    51.857
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.529    51.891
    29.526    51.893
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.504    51.774
    29.526    51.893
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.468    51.789
    29.465    51.791
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.441    51.705
    29.465    51.791
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.468    51.865
    29.466    51.868
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.403    51.824
    29.466    51.868
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.446    51.850
    29.442    51.852
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.451    51.797
    29.442    51.852
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.471    51.896
    29.469    51.899
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.407    51.860
    29.469    51.899
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.583    51.956
    29.581    51.958
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.525    51.932
    29.581    51.958
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.046    51.711
    30.043    51.713
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.067    51.636
    30.043    51.713
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.396    52.178
    29.393    52.179
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.320    52.091
    29.393    52.179
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.452    52.049
    29.449    52.051
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.353    52.000
    29.449    52.051
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.927    51.323
    29.925    51.325
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.907    51.274
    29.925    51.325
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.488    52.025
    29.486    52.028
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.514    51.932
    29.486    52.028
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.466    52.242
    29.466    52.243
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.407    52.236
    29.466    52.243
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.475    52.046
    29.474    52.049
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.487    51.967
    29.474    52.049
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.640    51.333
    29.638    51.335
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.564    51.269
    29.638    51.335
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.543    51.989
    29.540    51.992
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.477    51.991
    29.540    51.992
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.646    51.535
    29.644    51.538
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.629    51.490
    29.644    51.538
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.597    51.355
    29.595    51.358
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.495    51.307
    29.595    51.358
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.423    52.641
    29.420    52.643
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.397    52.684
    29.420    52.643
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.548    51.993
    29.547    51.994
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.559    52.021
    29.547    51.994
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.566    51.981
    29.564    51.985
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.536    51.943
    29.564    51.985
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.888    52.053
    29.887    52.055
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.797    52.078
    29.887    52.055
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.554    51.997
    29.552    51.999
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.483    52.047
    29.552    51.999
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.547    52.027
    29.543    52.029
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.478    52.113
    29.543    52.029
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.631    52.226
    29.629    52.228
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.565    52.247
    29.629    52.228
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.620    52.209
    29.619    52.211
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.562    52.255
    29.619    52.211
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.750    52.102
    29.749    52.105
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.766    52.091
    29.749    52.105
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.721    52.001
    29.721    52.004
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.690    52.043
    29.721    52.004
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    28.929    52.814
    28.928    52.816
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    28.869    52.791
    28.928    52.816
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.302    52.137
    29.302    52.141
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.286    52.089
    29.302    52.141
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.291    52.125
    29.290    52.127
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.255    52.000
    29.290    52.127
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.285    52.171
    29.283    52.174
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.240    52.190
    29.283    52.174
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.470    52.176
    29.468    52.179
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.473    52.134
    29.468    52.179
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.657    52.068
    29.655    52.069
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.694    52.029
    29.655    52.069
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.383    52.069
    29.381    52.071
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.380    51.933
    29.381    52.071
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.377    51.856
    29.376    51.859
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.562    51.956
    29.376    51.859
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.379    51.842
    29.378    51.844
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.523    51.854
    29.378    51.844
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.112    52.610
    29.112    52.613
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.056    52.598
    29.112    52.613
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.380    52.438
    29.378    52.441
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.451    52.466
    29.378    52.441
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.432    52.428
    29.432    52.432
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.428    52.416
    29.432    52.432
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.536    51.936
    29.534    51.938
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.471    51.853
    29.534    51.938
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.979    51.876
    29.978    51.878
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.914    51.877
    29.978    51.878
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.424    52.862
    29.422    52.864
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.340    52.690
    29.422    52.864
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.611    52.078
    29.610    52.079
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.540    51.920
    29.610    52.079
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.610    51.468
    29.609    51.471
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.650    51.340
    29.609    51.471
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.814    51.582
    29.812    51.584
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.850    51.410
    29.812    51.584
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.376    51.550
    29.375    51.552
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.410    51.530
    29.375    51.552
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.956    51.555
    29.955    51.555
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.950    51.930
    29.955    51.555
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.686    51.689
    29.684    51.692
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.750    51.750
    29.684    51.692
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.654    51.593
    29.653    51.596
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.700    51.590
    29.653    51.596
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.707    51.657
    29.705    51.660
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.840    51.630
    29.705    51.660
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.695    51.647
    29.693    51.647
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.750    51.710
    29.693    51.647
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.681    51.624
    29.679    51.626
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.720    51.560
    29.679    51.626
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.156    51.629
    30.154    51.631
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.128    51.585
    30.154    51.631
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.131    51.686
    30.130    51.688
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.133    51.643
    30.130    51.688
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.149    51.761
    30.148    51.763
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.159    51.815
    30.148    51.763
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.150    51.691
    30.148    51.691
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.136    51.775
    30.148    51.691
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.207    51.810
    30.206    51.810
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.224    51.931
    30.206    51.810
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.146    51.766
    30.145    51.767
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.180    51.899
    30.145    51.767
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.187    51.691
    30.186    51.693
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.294    51.743
    30.186    51.693
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.198    51.784
    30.196    51.786
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.210    51.860
    30.196    51.786
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.189    51.695
    30.187    51.697
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.167    51.673
    30.187    51.697
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.190    51.711
    30.189    51.714
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.179    51.713
    30.189    51.714
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.144    51.725
    30.142    51.727
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.125    51.711
    30.142    51.727
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.196    51.707
    30.195    51.708
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.212    51.760
    30.195    51.708
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.150    51.720
    30.148    51.722
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.164    51.764
    30.148    51.722
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.156    51.672
    30.154    51.675
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.124    51.587
    30.154    51.675
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.112    51.701
    30.111    51.703
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.099    51.673
    30.111    51.703
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.149    51.706
    30.148    51.708
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.170    51.779
    30.148    51.708
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.179    51.716
    30.178    51.718
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.146    51.735
    30.178    51.718
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.259    51.442
    29.294    51.436
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.310    51.440
    29.294    51.436
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.340    52.096
    29.339    52.096
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.460    52.120
    29.339    52.096
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.141    51.731
    30.139    51.732
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.113    51.758
    30.139    51.732
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.144    51.734
    30.143    51.735
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.225    51.795
    30.143    51.735
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.012    51.227
    30.011    51.228
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.018    51.250
    30.011    51.228
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.212    51.724
    30.211    51.726
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.040    51.515
    30.211    51.726
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.692    51.489
    29.691    51.492
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.750    51.580
    29.691    51.492
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.173    51.271
    29.172    51.274
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.080    51.364
    29.172    51.274
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.618    52.193
    29.617    52.196
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.647    52.216
    29.617    52.196
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.286    51.509
    29.283    51.510
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.295    51.441
    29.283    51.510
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.303    51.500
    29.301    51.502
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.189    51.470
    29.301    51.502
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.140    51.337
    29.139    51.339
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.086    51.333
    29.139    51.339
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.010    51.718
    29.008    51.717
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.004    51.694
    29.008    51.717
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    28.992    51.301
    28.990    51.304
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    28.917    51.252
    28.990    51.304
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.848    51.275
    29.847    51.278
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.737    51.273
    29.847    51.278
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.487    52.509
    29.486    52.511
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.481    52.504
    29.486    52.511
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.384    52.030
    29.382    52.033
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.456    52.052
    29.382    52.033
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.301    52.501
    29.300    52.504
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.306    52.498
    29.300    52.504
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.293    52.487
    29.291    52.491
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.339    52.548
    29.291    52.491
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.667    51.536
    29.665    51.539
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.636    51.445
    29.665    51.539
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.435    51.268
    29.433    51.271
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.449    51.331
    29.433    51.271
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.296    52.503
    29.294    52.505
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.296    52.485
    29.294    52.505
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.437    51.313
    29.436    51.315
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.418    51.271
    29.436    51.315
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.310    52.530
    29.309    52.533
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.306    52.489
    29.309    52.533
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.248    51.330
    29.247    51.333
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.175    51.311
    29.247    51.333
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.673    51.513
    29.671    51.516
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.600    51.532
    29.671    51.516
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.630    52.160
    29.629    52.162
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.661    52.132
    29.629    52.162
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.551    51.467
    29.549    51.472
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.670    51.466
    29.549    51.472
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    30.107    51.692
    30.107    51.695
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    30.116    51.674
    30.107    51.695
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.543    52.673
    29.541    52.675
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.554    52.678
    29.541    52.675
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.636    51.178
    29.635    51.182
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.717    51.280
    29.635    51.182
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.110    51.249
    29.109    51.252
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.202    51.308
    29.109    51.252
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    28.843    51.411
    28.842    51.414
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    28.879    51.337
    28.842    51.414
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.331    52.494
    29.330    52.496
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.368    52.521
    29.330    52.496
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.220    51.370
    29.218    51.372
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.183    51.288
    29.218    51.372
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.211    51.378
    29.210    51.381
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.255    51.340
    29.210    51.381
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.276    51.338
    29.275    51.341
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.267    51.294
    29.275    51.341
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.331    51.337
    29.329    51.339
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.490    51.410
    29.329    51.339
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.342    51.285
    29.340    51.286
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.332    51.300
    29.340    51.286
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.267    51.320
    29.266    51.323
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.289    51.324
    29.266    51.323
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.231    51.331
    29.230    51.336
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.261    51.339
    29.230    51.336
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.337    51.321
    29.336    51.325
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.315    51.277
    29.336    51.325
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.239    51.313
    29.239    51.318
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.224    51.324
    29.239    51.318
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.217    51.279
    29.215    51.283
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.456    51.430
    29.215    51.283
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.218    51.299
    29.216    51.302
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.203    51.289
    29.216    51.302
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.344    51.284
    29.342    51.288
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.378    51.282
    29.342    51.288
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.197    51.277
    29.196    51.281
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.220    51.313
    29.196    51.281
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.381    51.334
    29.379    51.336
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.322    51.414
    29.379    51.336
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.164    52.801
    29.163    52.804
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.151    52.810
    29.163    52.804
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.162    52.788
    29.160    52.790
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.146    52.764
    29.160    52.790
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.576    51.410
    29.575    51.413
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.448    51.442
    29.575    51.413
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    28.912    51.371
    28.910    51.374
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    28.829    51.286
    28.910    51.374
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    28.880    52.367
    28.880    52.369
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    28.876    52.269
    28.880    52.369
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.333    51.294
    29.330    51.296
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.229    51.266
    29.330    51.296
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.601    52.157
    29.599    52.159
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.479    52.090
    29.599    52.159
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.525    52.093
    29.522    52.096
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.597    52.071
    29.522    52.096
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.251    51.409
    29.250    51.411
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.170    51.362
    29.250    51.411
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    28.938    51.859
    28.937    51.862
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    28.850    51.814
    28.937    51.862
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    28.912    52.060
    28.910    52.063
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    28.872    52.019
    28.910    52.063
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.649    51.595
    29.646    51.597
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.533    51.597
    29.646    51.597
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    29.046    51.750
    29.044    51.752
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    29.046    51.729
    29.044    51.752
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    29.714    51.229   -78.613     3.068     5.575
    29.806    51.928   -61.054     3.850     6.384
    29.824    51.515   -77.115     1.953     3.078
    29.930    51.603   -74.222     1.713     3.221
    29.935    51.631   -74.891     1.490     2.999
    29.987    51.609   -80.367     2.128     3.767
    29.937    51.694   -72.941     2.737     4.899
    29.984    51.761   -74.513     1.683     3.150
    29.903    51.666   -75.744     2.018     3.531
    29.045    51.343   -82.297     1.673     3.216
    29.938    51.154   -77.239     1.971     3.784
    30.233    51.274   -76.462     1.687     2.464
    29.129    52.649   -74.911     1.653     2.605
    29.092    52.734    87.082     4.454     8.375
    29.232    51.393   -73.783     1.916     2.745
    28.982    52.814   -83.019     1.767     3.527
    29.024    52.670   -76.135     1.528     2.478
    29.956    51.627   -73.992     1.214     2.044
    29.644    51.567   -74.997     1.623     2.981
    29.522    51.986   -86.730     1.132     1.727
    29.428    52.034    45.875     1.742     2.678
    29.491    52.016    82.304     4.574     6.422
    29.473    52.038    79.815     2.393     3.188
    29.447    52.086   -87.084     2.077     3.080
    29.411    52.068   -82.856     2.091     3.946
    29.475    51.993    55.456     2.944     3.996
    29.278    52.263   -58.135     2.677     3.695
    29.539    51.994   -76.658     9.580    10.053
    29.394    52.153    43.905     4.670     5.580
    29.447    52.078    43.584     5.927    10.670
    29.759    52.116   -79.272     5.711     6.471
    29.493    52.142    68.978     5.542     8.705
    29.389    52.101   -71.048     5.538     9.350
    29.400    52.194    -7.979     5.656     9.053
    29.446    52.160    36.481     5.080     6.139
    29.389    52.116   -48.766     2.580     3.660
    29.557    52.184   -86.201     1.739     4.969
    29.377    52.110    68.899     1.221     2.724
    29.495    52.200    19.058     4.304     5.202
    29.389    52.104    38.719     3.078     4.327
    29.450    52.048   -88.536     2.824     3.992
    29.381    52.145   -70.599     2.876     3.814
    29.543    51.942   -87.891     1.766     6.265
    29.509    52.246    40.620     3.202     5.341
    29.681    51.477   -61.195     3.276     4.543
    29.236    51.583   -59.619     2.797     4.170
    29.366    52.106   -85.179     3.097     5.558
    29.023    52.641   -56.183     2.896     5.569
    29.275    52.110    59.436     2.189     5.404
    29.201    52.153    46.441     1.551     5.464
    29.270    52.070   -73.180     4.308     4.974
    29.120    52.679   -70.596     1.841     2.893
    29.392    51.876    77.034     1.445     3.471
    29.385    52.076    61.212     4.781     7.863
    29.428    51.895   -72.204     1.995     2.957
    29.530    51.847   -63.204     2.850     4.411
    29.451    51.809   -61.044     2.532     4.687
    29.441    51.857   -33.624     2.485     5.238
    29.441    51.857   -33.624     2.485     5.238
    29.526    51.893   -89.030     2.339     3.127
    29.465    51.791   -68.666     2.750     5.061
    29.466    51.868   -49.177     3.273     5.292
    29.442    51.852   -82.090     2.126     2.715
    29.469    51.899   -44.422     4.483     9.638
    29.581    51.958   -51.913     3.345     6.667
    30.043    51.713   -62.635     1.244     2.818
    29.393    52.179    70.145     1.572     2.983
    29.449    52.051    77.201     1.063     2.363
    29.925    51.325   -83.782     1.292     2.357
    29.486    52.028    75.016     1.096     2.411
    29.466    52.243    66.960     1.574     3.871
    29.474    52.049    70.134     1.703     2.359
    29.638    51.335   -86.107     1.458     2.056
    29.540    51.992    47.149     2.134     3.160
    29.644    51.538   -88.980     1.669     3.435
    29.595    51.358   -74.971     1.218     2.681
    29.420    52.643   -12.077     1.601     4.336
    29.547    51.994   -87.946     1.454     2.367
    29.564    51.985    86.262     0.989     2.206
    29.887    52.055    -6.494     2.179     3.525
    29.552    51.999   -76.862     1.600     1.909
    29.543    52.029   -51.498     2.986     4.481
    29.629    52.228   -40.526     2.537     2.975
    29.619    52.211   -46.055     2.431     3.171
    29.749    52.105   -40.187     2.491     3.563
    29.721    52.004   -54.391     3.333     4.632
    28.928    52.816   -77.780     1.695     3.683
    29.302    52.141   -50.599     2.204     3.089
    29.290    52.127   -58.733     1.969     2.777
    29.283    52.174   -29.977     2.357     3.899
    29.468    52.179   -35.652     1.999     3.320
    29.655    52.069   -74.239     1.626     2.437
    29.381    52.071   -89.728     1.851     2.005
    29.376    51.859    47.521     2.559     3.670
    29.378    51.844   -87.323     1.950     2.949
    29.112    52.613   -45.359     1.415     2.889
    29.378    52.441   -18.984     3.685     7.690
    29.432    52.432     0.265     1.514     3.723
    29.534    51.938    26.203     3.602     3.955
    29.978    51.878   -51.577     2.518     3.368
    29.422    52.864   -85.725     2.844     3.369
    29.610    52.079   -84.423     1.338     2.238
    29.609    51.471   -47.467     2.141     2.237
    29.812    51.584   -28.946     2.797     3.581
    29.375    51.552   -63.020     0.961     1.603
    29.955    51.555   -32.641     4.790     9.695
    29.684    51.692   -67.679     0.750     1.258
    29.653    51.596   -25.023     2.485     3.243
    29.705    51.660     7.653     2.963     5.715
    29.693    51.647     7.161     2.780     3.968
    29.679    51.626    20.802     1.681     2.212
    30.154    51.631   -55.097     1.163     1.889
    30.130    51.688   -13.987     2.307     4.477
    30.148    51.763   -61.923     1.407     2.134
    30.148    51.691   -22.432     2.446     5.193
    30.206    51.810     2.455     3.127     4.891
    30.145    51.767   -13.215     2.792     8.725
    30.186    51.693    -8.242     2.083     4.034
    30.196    51.786    -8.238     2.879     6.388
    30.187    51.697   -32.006     1.967     3.275
    30.189    51.714   -28.804     1.708     3.182
    30.142    51.727   -14.621     2.179     4.936
    30.195    51.708    -6.473     2.370     5.060
    30.148    51.722    -3.099     2.192     4.533
    30.154    51.675   -70.224     1.081     1.455
    30.111    51.703   -67.429     1.049     1.667
    30.148    51.708    -0.925     2.825     6.252
    30.178    51.718    -8.068     3.008     6.955
    29.294    51.436   -84.494     4.810     6.148
    29.339    52.096   -45.338     2.676     4.359
    30.139    51.732     0.829     2.242     4.772
    30.143    51.735   -17.458     3.252     7.093
    30.011    51.228    89.046     2.626     2.848
    30.211    51.726     0.947     2.423     4.674
    29.691    51.492   -58.761     2.256     3.105
    29.172    51.274   -11.557     3.140     6.470
    29.617    52.196   -79.735     1.986     3.422
    29.283    51.510   -64.422     3.151     3.753
    29.301    51.502   -22.411     4.173     6.312
    29.139    51.339   -33.554     3.880     5.693
    29.008    51.717     8.885     2.556     4.318
    28.990    51.304   -24.310     1.956     4.898
    29.847    51.278   -56.865     3.319     6.771
    29.486    52.511     5.668     1.734     2.555
    29.382    52.033   -22.010     1.588     3.312
    29.300    52.504   -54.582     0.914     1.351
    29.291    52.491   -25.217     1.760     5.304
    29.665    51.539   -60.102     2.722     4.380
    29.433    51.271     4.195     2.304     2.742
    29.294    52.505   -23.020     1.943     4.337
    29.436    51.315   -54.252     1.391     1.832
    29.309    52.533   -30.256     1.338     1.892
    29.247    51.333   -33.253     2.237     3.299
    29.671    51.516   -22.116     1.648     3.370
    29.629    52.162   -24.805     1.753     3.381
    29.549    51.472   -74.433     1.794     5.438
    30.107    51.695   -27.299     2.059     3.909
    29.541    52.675   -43.936     1.180     2.033
    29.635    51.182   -19.003     2.914     9.612
    29.109    51.252   -27.441     3.320     6.266
    28.842    51.414   -32.371     1.321     3.223
    29.330    52.496   -44.323     1.375     2.172
    29.218    51.372   -34.082     1.435     3.795
    29.210    51.381   -23.536     1.677     3.013
    29.275    51.341   -53.980     1.070     1.681
    29.329    51.339   -62.562     0.814     1.273
    29.340    51.286   -36.956     1.652     1.977
    29.266    51.323   -47.080     1.072     1.519
    29.230    51.336   -23.644     2.201     7.422
    29.336    51.325   -25.349     2.230     5.995
    29.239    51.318   -43.613     1.584     2.154
    29.215    51.283   -81.561     2.137     2.733
    29.216    51.302   -30.247     1.659     3.737
    29.342    51.288   -68.171     1.786     2.176
    29.196    51.281   -83.325     1.514     2.155
    29.379    51.336   -74.430     1.801     3.154
    29.163    52.804   -81.277     2.374     5.233
    29.160    52.790   -84.074     2.202     4.318
    29.575    51.413   -68.114     2.331     4.901
    28.910    51.374   -69.487     3.233     5.525
    28.880    52.369    81.212     3.704     6.110
    29.330    51.296   -85.824     4.485     7.115
    29.599    52.159    41.467     3.087     6.359
    29.522    52.096   -81.893     3.902     6.235
    29.250    51.411   -82.164     3.357     7.086
    28.937    51.862   -61.850     3.173     6.727
    28.910    52.063   -79.947     2.046     3.897
    29.646    51.597   -73.899     2.850     5.330
    29.044    51.752   -70.555     2.447     5.153
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    29.522    51.986     0.500
    29.428    51.895     0.300
    29.925    51.325     0.300
    29.638    51.335     0.300
    29.644    51.538     0.300
    29.595    51.358     0.300
    29.684    51.692     0.400
    29.300    52.504     0.200
    29.329    51.339     0.300
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    28.796    51.114    31.220     3.602     6.952
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    28.796    51.136   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    28.796    51.114     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    28.796    51.114     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    28.751    51.114   5 km
END
