#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=karbaas10.81_dcal.ps
projection=-JM16.0c+
region=-R49.0/55.0/26.9/32.1
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration karbaas10.81' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.806    51.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.291    51.935
    29.522    51.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.671    52.147
    29.522    51.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.522    51.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.671    52.147
    29.491    52.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.291    51.935
    29.473    52.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.671    52.147
    29.473    52.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.411    52.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.671    52.147
    29.475    51.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.475    51.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.278    52.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.291    51.935
    29.447    52.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.447    52.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.759    52.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.493    52.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.371    52.162
    29.389    52.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.450    52.170
    29.400    52.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.371    52.162
    29.446    52.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.450    52.170
    29.446    52.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.500    52.180
    29.446    52.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.446    52.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.371    52.162
    29.389    52.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.450    52.170
    29.389    52.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.500    52.180
    29.389    52.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.371    52.162
    29.389    52.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.389    52.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.557    52.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.557    52.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.671    52.147
    29.557    52.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.557    52.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.500    52.180
    29.377    52.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.371    52.162
    29.377    52.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.377    52.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.377    52.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.377    52.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.371    52.162
    29.495    52.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.450    52.170
    29.495    52.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.500    52.180
    29.495    52.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.495    52.200
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.371    52.162
    29.389    52.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.450    52.170
    29.389    52.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.500    52.180
    29.389    52.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.291    51.935
    29.389    52.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.389    52.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.450    52.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.371    52.162
    29.381    52.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.450    52.170
    29.381    52.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.291    51.935
    29.381    52.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.500    52.180
    29.381    52.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.381    52.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.543    51.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.543    51.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.450    52.170
    29.509    52.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.371    52.162
    29.509    52.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.500    52.180
    29.509    52.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.509    52.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.371    52.162
    29.366    52.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.450    52.170
    29.366    52.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.275    52.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.275    52.110
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.201    52.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.201    52.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.201    52.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.270    52.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.120    52.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.291    51.935
    29.392    51.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.450    52.170
    29.385    52.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.385    52.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.428    51.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.530    51.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.447    51.891
    29.441    51.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.447    51.891
    29.441    51.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.526    51.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.447    51.891
    29.466    51.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.466    51.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.469    51.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.581    51.958
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.393    52.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.416    52.343
    29.393    52.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.393    52.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.449    52.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.449    52.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.449    52.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.486    52.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.486    52.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.416    52.343
    29.466    52.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.466    52.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.466    52.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.671    52.147
    29.474    52.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.474    52.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.447    51.891
    29.540    51.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.671    52.147
    29.540    51.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.540    51.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.420    52.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.046    52.715
    29.420    52.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.840    53.034
    29.420    52.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.046    52.715
    29.420    52.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.547    51.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.547    51.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.671    52.147
    29.564    51.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.671    52.147
    29.564    51.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.564    51.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.564    51.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.887    52.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.552    51.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.543    52.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.629    52.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.619    52.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.749    52.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.721    52.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.302    52.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.046    52.715
    29.302    52.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.290    52.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.046    52.715
    29.290    52.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.046    52.715
    29.283    52.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.468    52.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.671    52.147
    29.655    52.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.671    52.147
    29.655    52.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.655    52.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.655    52.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.371    52.162
    29.381    52.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.371    52.162
    29.381    52.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.381    52.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.381    52.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.447    51.891
    29.376    51.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.447    51.891
    29.376    51.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.447    51.891
    29.378    51.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.447    51.891
    29.378    51.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.037    52.571
    29.112    52.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.046    52.715
    29.112    52.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.046    52.715
    29.112    52.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.046    52.715
    29.112    52.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.046    52.715
    29.112    52.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.046    52.715
    29.112    52.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.381    53.104
    29.112    52.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.381    53.104
    29.112    52.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.046    52.715
    29.432    52.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.432    52.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.432    52.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.432    52.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.381    53.104
    29.432    52.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.447    51.891
    29.534    51.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.846    51.590
    29.978    51.878
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.522    52.817
    29.422    52.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.381    53.104
    29.422    52.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.840    53.034
    29.422    52.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.840    53.034
    29.422    52.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.610    52.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.610    52.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.625    51.639
    29.609    51.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    29.812    51.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    29.375    51.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    29.955    51.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    29.684    51.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    29.653    51.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    29.653    51.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    29.653    51.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    29.693    51.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    29.693    51.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    29.693    51.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    29.679    51.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    30.154    51.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    30.154    51.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    30.130    51.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    30.148    51.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    30.148    51.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    30.206    51.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    30.145    51.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    30.186    51.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    30.196    51.786
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    30.187    51.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    30.189    51.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    30.189    51.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    30.142    51.727
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    30.142    51.727
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    30.195    51.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    30.148    51.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    30.154    51.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    30.154    51.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    30.148    51.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    30.178    51.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    29.339    52.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.339    52.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    29.339    52.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    30.139    51.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    30.143    51.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    30.011    51.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    30.211    51.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    29.691    51.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.864    51.295
    29.172    51.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.864    51.295
    29.172    51.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.617    52.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.617    52.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.617    52.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.864    51.295
    29.283    51.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.864    51.295
    29.301    51.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.864    51.295
    29.139    51.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.864    51.295
    29.008    51.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.864    51.295
    29.008    51.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.864    51.295
    28.990    51.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    29.847    51.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.486    52.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.840    53.034
    29.486    52.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.840    53.034
    29.486    52.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.382    52.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.300    52.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.381    53.104
    29.300    52.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.291    52.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.381    53.104
    29.291    52.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    29.665    51.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.381    53.104
    29.294    52.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    29.436    51.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    29.436    51.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.381    53.104
    29.309    52.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.381    53.104
    29.309    52.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    29.671    51.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    29.671    51.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.629    52.162
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    29.549    51.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.782    51.840
    29.549    51.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.541    52.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.381    53.104
    29.541    52.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.637    52.520
    29.330    52.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    29.381    53.104
    29.330    52.496
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    29.637    52.520     0.300
    29.046    52.715     0.300
    29.840    53.034     0.300
    29.381    53.104     0.300
    29.782    51.840     0.300
    28.864    51.295     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
    29.291    51.935     0.250
    29.671    52.147     0.250
    29.371    52.162     0.250
    29.450    52.170     0.250
    29.500    52.180     0.250
    29.447    51.891     0.250
    29.416    52.343     0.250
    29.037    52.571     0.250
    29.637    52.520     0.250
    29.846    51.590     0.250
    29.522    52.817     0.250
    29.625    51.639     0.250
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.714    51.229     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.806    51.928     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.824    51.515     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.930    51.603     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.935    51.631     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.987    51.609     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.937    51.694     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.984    51.761     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.903    51.666     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.045    51.343     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.938    51.154     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.233    51.274     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.129    52.649     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.092    52.734     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.232    51.393     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    28.982    52.814     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.024    52.670     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.956    51.627     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.644    51.567     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.522    51.986     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.428    52.034     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.491    52.016     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.473    52.038     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.447    52.086     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.411    52.068     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.475    51.993     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.278    52.263     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.539    51.994     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.394    52.153     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.447    52.078     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.759    52.116     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.493    52.142     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.389    52.101     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.400    52.194     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.446    52.160     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.389    52.116     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.557    52.184     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.377    52.110     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.495    52.200     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.389    52.104     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.450    52.048     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.381    52.145     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.543    51.942     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.509    52.246     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.681    51.477     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.236    51.583     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.366    52.106     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.023    52.641     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.275    52.110     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.201    52.153     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.270    52.070     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.120    52.679     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.392    51.876     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.385    52.076     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.428    51.895     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.530    51.847     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.451    51.809     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.441    51.857     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.441    51.857     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.526    51.893     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.465    51.791     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.466    51.868     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.442    51.852     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.469    51.899     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.581    51.958     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.043    51.713     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.393    52.179     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.449    52.051     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.925    51.325     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.486    52.028     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.466    52.243     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.474    52.049     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.638    51.335     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.540    51.992     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.644    51.538     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.595    51.358     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.420    52.643     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.547    51.994     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.564    51.985     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.887    52.055     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.552    51.999     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.543    52.029     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.629    52.228     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.619    52.211     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.749    52.105     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.721    52.004     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    28.928    52.816     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.302    52.141     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.290    52.127     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.283    52.174     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.468    52.179     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.655    52.069     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.381    52.071     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.376    51.859     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.378    51.844     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.112    52.613     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.378    52.441     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.432    52.432     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.534    51.938     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.978    51.878     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.422    52.864     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.610    52.079     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.609    51.471     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.812    51.584     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.375    51.552     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.955    51.555     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.684    51.692     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.653    51.596     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.705    51.660     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.693    51.647     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.679    51.626     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.154    51.631     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.130    51.688     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.148    51.763     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.148    51.691     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.206    51.810     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.145    51.767     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.186    51.693     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.196    51.786     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.187    51.697     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.189    51.714     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.142    51.727     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.195    51.708     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.148    51.722     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.154    51.675     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.111    51.703     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.148    51.708     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.178    51.718     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.294    51.436     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.339    52.096     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.139    51.732     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.143    51.735     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.011    51.228     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.211    51.726     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.691    51.492     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.172    51.274     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.617    52.196     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.283    51.510     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.301    51.502     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.139    51.339     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.008    51.717     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    28.990    51.304     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.847    51.278     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.486    52.511     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.382    52.033     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.300    52.504     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.291    52.491     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.665    51.539     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.433    51.271     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.294    52.505     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.436    51.315     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.309    52.533     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.247    51.333     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.671    51.516     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.629    52.162     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.549    51.472     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    30.107    51.695     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.541    52.675     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.635    51.182     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.109    51.252     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    28.842    51.414     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.330    52.496     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.218    51.372     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.210    51.381     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.275    51.341     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.329    51.339     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.340    51.286     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.266    51.323     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.230    51.336     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.336    51.325     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.239    51.318     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.215    51.283     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.216    51.302     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.342    51.288     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.196    51.281     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.379    51.336     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.163    52.804     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.160    52.790     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.575    51.413     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    28.910    51.374     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    28.880    52.369     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.330    51.296     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.599    52.159     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.522    52.096     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.250    51.411     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    28.937    51.862     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    28.910    52.063     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.646    51.597     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    29.044    51.752     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    29.532    51.856     0.000   222.000   222.000
    29.532    51.856     0.000   444.000   444.000
END
